<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Add Image...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Attachments</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>Radera en skärmavbild genom att svepa åt vänster.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Skärmavbild_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>Cancel</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>OK</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Send</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>Försök igen</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>Contact Info</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ slutade tvärt att fungera förra gången. Vill du skicka en felrapport?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>Fyll i uppgifterna om din Mac och stegen som ledde till problemet.

Om du fyller i din e-postadress kan vi kontakta dig vid behov.</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>Felrapport för %@</string>
	<key>SUPKIT_DETAILS</key>
	<string>Details</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>The above report may contain personal information. You can tap to view its content before submission, or swipe left to remove.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Diagnostics Data</string>
	<key>SUPKIT_EMAIL</key>
	<string>Email</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>Rapporten kan inte skickas på grund av ett problem med bilagorna.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>Bilagorna är för stora (%@). Maximal storlek är %@. Vänligen ta bort några bilagor eller ändra deras storlek.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>Formuläret är ofullständigt</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>Fyll i alla fält och se till att din e-postadress är korrekt.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>Skriv ditt meddelande...</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Subject</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Type</string>
	<key>SUPKIT_NAME</key>
	<string>Name</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>Inga skärmavbillder</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>Ingen</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>Kunde inte skicka rapporten på grund av ett anslutningsproblem.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>Kontrollera internetanslutningen eller brandväggsinställningarna och försök igen.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>Felrapport</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>Synpunkter</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>Välj...</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>Fråga</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>Assistansförfrågan</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>Något är fel</string>
</dict>
</plist>
